module.exports = [
    "https://www.google.com",
    "https://www.youtube.com",
    "https://www.facebook.com",
    "https://www.baidu.com",
    "https://www.wikipedia.org",
    "https://www.yahoo.com",
    "https://www.amazon.com",
    "https://www.qq.com",
    "https://www.taobao.com",
    "https://www.tmall.com",
    "https://www.twitter.com",
    "https://www.instagram.com",
    "https://www.google.co.in",
    "https://www.sohu.com",
    "https://www.live.com",
    "https://www.jd.com",
    "https://www.vk.com",
    "https://www.reddit.com",
    "https://www.sina.com.cn",
    "https://www.weibo.com",
    "https://www.google.co.jp",
    "https://www.360.cn",
    "https://login.tmall.com",
    "https://www.blogspot.com",
    "https://www.linkedin.com",
    "https://www.yandex.ru",
    "https://www.google.ru",
    "https://www.google.co.uk",
    "https://www.netflix.com",
    "https://www.pornhub.com",
    "https://www.google.com.hk",
    "https://www.google.com.br",
    "https://www.csdn.net",
    "https://www.t.co",
    "https://www.yahoo.co.jp",
    "https://www.ebay.com",
    "https://pages.tmall.com",
    "https://www.microsoft.com",
    "https://www.alipay.com",
    "https://www.google.fr",
    "https://www.google.de",
    "https://www.twitch.tv",
    "https://www.msn.com",
    "https://www.office.com",
    "https://www.bing.com",
    "https://www.xvideos.com",
    "https://www.stackoverflow.com",
    "https://www.mail.ru",
    "https://www.github.com",
    "https://www.naver.com",
    "https://www.whatsapp.com",
    "https://www.wikia.com",
    "https://www.aliexpress.com",
    "https://www.microsoftonline.com",
    "https://www.imgur.com",
    "https://www.tumblr.com",
    "https://www.imdb.com",
    "https://www.google.it",
    "https://www.amazon.co.jp",
    "https://www.google.com.tw",
    "https://www.google.com.mx",
    "https://www.wordpress.com",
    "https://www.xhamster.com",
    "https://www.google.ca",
    "https://www.google.es",
    "https://www.paypal.com",
    "https://www.google.com.tr",
    "https://www.apple.com",
    "https://www.google.co.kr",
    "https://www.tribunnews.com",
    "https://www.livejasmin.com",
    "https://www.thestartmagazine.com",
    "https://www.cobalten.com",
    "https://www.pinterest.com",
    "https://www.bilibili.com",
    "https://www.googleusercontent.com",
    "https://www.bongacams.com",
    "https://www.amazon.de",
    "https://www.xnxx.com",
    "https://www.adobe.com",
    "https://www.booking.com",
    "https://www.fbcdn.net",
    "https://www.amazon.in",
    "https://www.amazon.co.uk",
    "https://www.quora.com",
    "https://www.google.com.au",
    "https://www.hao123.com",
    "https://www.txxx.com",
    "https://detail.tmall.com",
    "https://www.coccoc.com",
    "https://www.pixnet.net",
    "https://www.xinhuanet.com",
    "https://www.google.co.id",
    "https://www.dropbox.com",
    "https://www.gmw.cn",
    "https://www.tianya.cn",
    "https://www.tokopedia.com",
    "https://www.chaturbate.com",
    "https://www.salesforce.com",
    "https://www.bbc.co.uk",
    "https://www.cnn.com",
    "https://www.google.pl",
    "https://www.craigslist.org",
    "https://www.google.co.th",
    "https://www.bbc.com",
    "https://www.google.com.ar",
    "https://www.zhihu.com",
    "https://www.dailymail.co.uk",
    "https://www.soundcloud.com",
    "https://www.google.cn",
    "https://www.soso.com",
    "https://www.google.com.pk",
    "https://www.so.com",
    "https://www.ask.com",
    "https://www.google.com.sa",
    "https://www.amazonaws.com",
    "https://www.google.com.eg",
    "https://www.force.com",
    "https://www.google.com.ua",
    "https://www.espn.com",
    "https://www.detik.com",
    "https://www.stackexchange.com",
    "https://www.rakuten.co.jp",
    "https://www.onlinesbi.com",
    "https://www.nytimes.com",
    "https://www.vimeo.com",
    "https://www.aparat.com",
    "https://www.babytree.com",
    "https://www.dailymotion.com",
    "https://www.1688.com",
    "https://www.speakol.com",
    "https://www.chase.com",
    "https://www.nicovideo.jp",
    "https://www.sogou.com",
    "https://www.roblox.com",
    "https://www.dkn.tv",
    "https://www.spotify.com",
    "https://www.popads.net",
    "https://www.theguardian.com",
    "https://www.indeed.com",
    "https://www.discordapp.com",
    "https://www.avito.ru",
    "https://www.bukalapak.com",
    "https://www.nih.gov",
    "https://www.cnet.com",
    "https://www.ok.ru",
    "https://www.google.co.za",
    "https://www.google.com.vn",
    "https://www.cnblogs.com",
    "https://www.flipkart.com",
    "https://www.openload.co",
    "https://www.w3schools.com",
    "https://www.ettoday.net",
    "https://www.panda.tv",
    "https://www.daum.net",
    "https://www.google.az",
    "https://www.porn555.com",
    "https://www.ebay.co.uk",
    "https://www.mediafire.com",
    "https://www.globo.com",
    "https://www.ebay.de",
    "https://www.vice.com",
    "https://www.google.co.ao",
    "https://www.zhanqi.tv",
    "https://www.alibaba.com",
    "https://www.mozilla.org",
    "https://www.mercadolivre.com.br",
    "https://www.godaddy.com",
    "https://www.google.com.sg",
    "https://www.google.co.ve",
    "https://www.fc2.com",
    "https://www.walmart.com",
    "https://www.yelp.com",
    "https://www.deviantart.com",
    "https://www.slideshare.net",
    "https://www.uol.com.br",
    "https://www.etsy.com",
    "https://www.spankbang.com",
    "https://www.wikihow.com",
    "https://www.amazon.it",
    "https://www.google.nl",
    "https://www.china.com.cn",
    "https://www.people.com.cn",
    "https://www.amazon.fr",
    "https://www.google.com.co",
    "https://www.onlinevideoconverter.com",
    "https://www.zillow.com",
    "https://www.setn.com",
    "https://www.slack.com",
    "https://www.google.com.ph",
    "https://www.caijing.com.cn",
    "https://www.trello.com",
    "https://www.huanqiu.com",
    "https://www.mama.cn",
    "https://www.bles.com",
    "https://www.tripadvisor.com",
    "https://www.google.gr",
    "https://www.wetransfer.com",
    "https://www.battle.net",
    "https://www.amazon.ca",
    "https://www.nownews.com",
    "https://www.youm7.com",
    "https://www.foxnews.com",
    "https://www.google.com.pe",
    "https://www.washingtonpost.com",
    "https://www.youporn.com",
    "https://www.ebc.net.tw",
    "https://www.liputan6.com",
    "https://www.163.com",
    "https://www.indiatimes.com",
    "https://www.mega.nz",
    "https://www.douban.com",
    "https://www.redtube.com",
    "https://www.shutterstock.com",
    "https://www.upornia.com",
    "https://www.hulu.com",
    "https://www.bankofamerica.com",
    "https://www.rambler.ru",
    "https://www.buzzfeed.com",
    "https://www.newsprofin.com",
    "https://www.eastday.com",
    "https://www.twimg.com",
    "https://www.blogger.com",
    "https://www.doubleclick.net",
    "https://www.iqiyi.com",
    "https://www.speedtest.net",
    "https://www.freepik.com",
    "https://www.metropcs.mobi",
    "https://www.amazon.es",
    "https://www.wellsfargo.com",
    "https://www.sciencedirect.com",
    "https://www.digikala.com",
    "https://www.google.pt",
    "https://www.google.be",
    "https://www.yts.am",
    "https://www.kompas.com",
    "https://www.ladbible.com",
    "https://www.amazon.cn",
    "https://www.livejournal.com",
    "https://www.forbes.com",
    "https://www.steamcommunity.com",
    "https://www.researchgate.net",
    "https://www.google.com.ng",
    "https://www.ikea.com",
    "https://www.medium.com",
    "https://www.ebay-kleinanzeigen.de",
    "https://www.google.cl",
    "https://www.scribd.com",
    "https://www.google.se",
    "https://www.google.ro",
    "https://www.canva.com",
    "https://www.aliyun.com",
    "https://www.savefrom.net",
    "https://www.coinmarketcap.com",
    "https://www.gamepedia.com",
    "https://www.weather.com",
    "https://www.genius.com",
    "https://www.myshopify.com",
    "https://www.usps.com",
    "https://www.youdao.com",
    "https://www.hclips.com",
    "https://www.livedoor.jp",
    "https://www.sberbank.ru",
    "https://www.bestbuy.com",
    "https://www.messenger.com",
    "https://www.gamespot.com",
    "https://www.zoom.us",
    "https://www.sindonews.com",
    "https://www.softonic.com",
    "https://www.myway.com",
    "https://www.duckduckgo.com",
    "https://www.jf71qh5v14.com",
    "https://www.abs-cbn.com",
    "https://www.incometaxindiaefiling.gov.in",
    "https://www.banvenez.com",
    "https://www.diply.com",
    "https://www.ci123.com",
    "https://www.udemy.com",
    "https://www.google.ae",
    "https://www.archive.org",
    "https://www.outbrain.com",
    "https://www.businessinsider.com",
    "https://www.allegro.pl",
    "https://www.zendesk.com",
    "https://www.ltn.com.tw",
    "https://www.xfinity.com",
    "https://www.oath.com",
    "https://www.yy.com",
    "https://www.momoshop.com.tw",
    "https://www.huffingtonpost.com",
    "https://www.line.me",
    "https://www.hibids10.com",
    "https://www.hdzog.com",
    "https://www.rednet.cn",
    "https://www.ups.com",
    "https://www.nextoptim.com",
    "https://www.airbnb.com",
    "https://www.zol.com.cn",
    "https://www.uzone.id",
    "https://www.steampowered.com",
    "https://www.google.dz",
    "https://www.tistory.com",
    "https://www.cloudfront.net",
    "https://www.kinopoisk.ru",
    "https://www.siteadvisor.com",
    "https://www.1337x.to",
    "https://www.rt.com",
    "https://www.target.com",
    "https://www.haber7.com",
    "https://www.breitbart.com",
    "https://www.exdynsrv.com",
    "https://www.sabah.com.tr",
    "https://www.albawabhnews.com",
    "https://www.obozrevatel.com",
    "https://list.tmall.com",
    "https://www.gismeteo.ru",
    "https://www.aol.com",
    "https://www.google.cz",
    "https://www.google.at",
    "https://www.gfycat.com",
    "https://www.ameblo.jp",
    "https://www.google.co.il",
    "https://www.google.ch",
    "https://www.telegram.org",
    "https://www.behance.net",
    "https://www.orange.fr",
    "https://www.mailchimp.com",
    "https://www.gearbest.com",
    "https://www.bet9ja.com",
    "https://www.glassdoor.com",
    "https://www.varzesh3.com",
    "https://www.fedex.com",
    "https://www.zoho.com",
    "https://www.digitaldsp.com",
    "https://www.intuit.com",
    "https://www.ign.com",
    "https://www.wowhead.com",
    "https://www.google.kz",
    "https://www.hp.com",
    "https://www.kaskus.co.id",
    "https://www.flickr.com",
    "https://www.atlassian.net",
    "https://www.thesaurus.com",
    "https://www.jianshu.com",
    "https://www.zippyshare.com",
    "https://www.box.com",
    "https://www.wikimedia.org",
    "https://www.dell.com",
    "https://www.americanexpress.com",
    "https://www.youku.com",
    "https://www.asos.com",
    "https://www.oracle.com",
    "https://www.pixiv.net",
    "https://www.icloud.com",
    "https://www.sourceforge.net",
    "https://www.reverso.net",
    "https://www.jrj.com.cn",
    "https://www.goodreads.com",
    "https://www.friv.com",
    "https://www.homedepot.com",
    "https://www.sex.com",
    "https://www.skype.com",
    "https://www.chinadaily.com.cn",
    "https://www.wordpress.org",
    "https://www.primevideo.com",
    "https://www.mercadolibre.com.mx",
    "https://www.leagueoflegends.com",
    "https://www.capitalone.com",
    "https://www.leboncoin.fr",
    "https://www.onet.pl",
    "https://www.patria.org.ve",
    "https://yao.tmall.com",
    "https://www.usatoday.com",
    "https://www.kakaku.com",
    "https://www.tvbs.com.tw",
    "https://www.hotmovs.com",
    "https://www.okezone.com",
    "https://www.mercadolibre.com.ar",
    "https://www.17ok.com",
    "https://www.dmm.co.jp",
    "https://www.exoclick.com",
    "https://www.kissanime.ru",
    "https://www.hola.com",
    "https://www.olx.ua",
    "https://www.google.no",
    "https://www.marca.com",
    "https://www.wix.com",
    "https://www.51sole.com",
    "https://www.office365.com",
    "https://www.ouo.io",
    "https://www.pinimg.com",
    "https://www.ndtv.com",
    "https://www.webex.com",
    "https://www.redd.it",
    "https://www.duba.com",
    "https://www.patreon.com",
    "https://www.hdfcbank.com",
    "https://www.wp.pl",
    "https://www.hotstar.com",
    "https://www.google.ie",
    "https://www.mi.com",
    "https://www.wordreference.com",
    "https://www.fiverr.com",
    "https://www.bldaily.com",
    "https://www.norton.com",
    "https://www.instructure.com",
    "https://www.samsung.com",
    "https://www.irctc.co.in",
    "https://www.googlevideo.com",
    "https://www.taboola.com",
    "https://www.accuweather.com",
    "https://www.bp.blogspot.com",
    "https://www.rarbg.to",
    "https://www.9gag.com",
    "https://www.ifeng.com",
    "https://www.4chan.org",
    "https://www.manoramaonline.com",
    "https://www.epicgames.com",
    "https://www.google.hu",
    "https://www.cambridge.org",
    "https://www.taleo.net",
    "https://www.ensonhaber.com",
    "https://www.op.gg",
    "https://www.cnbc.com",
    "https://www.okta.com",
    "https://www.uidai.gov.in",
    "https://www.wiley.com",
    "https://www.bloomberg.com",
    "https://www.doublepimpssl.com",
    "https://www.weebly.com",
    "https://www.themeforest.net",
    "https://www.rottentomatoes.com",
    "https://www.upwork.com",
    "https://www.olx.pl",
    "https://www.pixabay.com",
    "https://www.kickstarter.com",
    "https://www.android.com",
    "https://www.adjustable.global.ssl.fastly.net",
    "https://www.elpais.com",
    "https://www.giphy.com",
    "https://www.livedoor.com",
    "https://www.gizmodo.com",
    "https://www.huaban.com",
    "https://www.rediff.com",
    "https://www.gmx.net",
    "https://www.free.fr",
    "https://www.userapi.com",
    "https://www.google.sk",
    "https://www.patch.com",
    "https://www.indoxx1.com",
    "https://www.beeg.com",
    "https://www.google.fi",
    "https://www.104.com.tw",
    "https://www.wiktionary.org",
    "https://www.sahibinden.com",
    "https://www.go.com",
    "https://www.nike.com",
    "https://www.doublepimp.com",
    "https://www.kapanlagi.com",
    "https://www.urbandictionary.com",
    "https://www.grid.id",
    "https://www.nextlnk1.com",
    "https://www.gmarket.co.kr",
    "https://www.evernote.com",
    "https://www.seznam.cz",
    "https://www.list-manage.com",
    "https://www.shaparak.ir",
    "https://www.okdiario.com",
    "https://www.taringa.net",
    "https://www.hurriyet.com.tr",
    "https://www.expedia.com",
    "https://www.elsevier.com",
    "https://www.google.dk",
    "https://www.ebay.it",
    "https://www.springer.com",
    "https://www.bitly.com",
    "https://www.citi.com",
    "https://www.icicibank.com",
    "https://www.pikabu.ru",
    "https://www.youth.cn",
    "https://www.newegg.com",
    "https://www.web.de",
    "https://www.shopify.com",
    "https://www.inquirer.net",
    "https://www.weblio.jp",
    "https://www.ebay.com.au",
    "https://www.ria.ru",
    "https://www.playstation.com",
    "https://www.gsmarena.com",
    "https://www.wixsite.com",
    "https://www.bet365.com",
    "https://www.independent.co.uk",
    "https://www.surveymonkey.com",
    "https://www.debate.com.mx",
    "https://www.gamersky.com",
    "https://www.divar.ir",
    "https://www.google.com.kw",
    "https://www.adp.com",
    "https://www.discogs.com",
    "https://www.douyu.com",
    "https://www.billdesk.com",
    "https://www.subscene.com",
    "https://www.google.co.nz",
    "https://www.mmoframes.com",
    "https://www.lenta.ru",
    "https://www.ouedkniss.com",
    "https://www.myanimelist.net",
    "https://www.browser-tools.systems",
    "https://www.convert2mp3.net",
    "https://www.spotscenered.info",
    "https://www.reuters.com",
    "https://www.ngacn.cc",
    "https://www.investing.com",
    "https://www.hotels.com",
    "https://www.merdeka.com",
    "https://www.naukri.com",
    "https://www.nur.kz",
    "https://www.yourporn.sexy",
    "https://www.getmyapp1.com",
    "https://www.blackboard.com",
    "https://www.drom.ru",
    "https://www.souq.com",
    "https://www.repubblica.it",
    "https://www.mlb.com",
    "https://www.fidelity.com",
    "https://www.asus.com",
    "https://www.ultimate-guitar.com",
    "https://www.cricbuzz.com",
    "https://www.dcinside.com",
    "https://www.wish.com",
    "https://www.wsj.com",
    "https://www.grammarly.com",
    "https://www.xda-developers.com",
    "https://www.kooora.com",
    "https://www.uptodown.com",
    "https://www.express.co.uk",
    "https://www.shein.com",
    "https://www.58.com",
    "https://www.paytm.com",
    "https://www.memurlar.net",
    "https://www.blog.me",
    "https://www.drudgereport.com",
    "https://www.files.wordpress.com",
    "https://www.hellomagazine.com",
    "https://www.hm.com",
    "https://www.bancodevenezuela.com",
    "https://www.bleacherreport.com",
    "https://www.groupon.com",
    "https://www.nexusmods.com",
    "https://www.qingdaonews.com",
    "https://www.gamer.com.tw",
    "https://www.popcash.net",
    "https://www.sportbible.com",
    "https://www.google.lk",
    "https://www.emol.com",
    "https://www.wattpad.com",
    "https://www.tutorialspoint.com",
    "https://www.pantip.com",
    "https://www.as.com",
    "https://www.prothomalo.com",
    "https://www.biobiochile.cl",
    "https://www.kumparan.com",
    "https://www.ca.gov",
    "https://www.hespress.com",
    "https://www.ibm.com",
    "https://www.zhaopin.com",
    "https://www.filehippo.com",
    "https://www.squarespace.com",
    "https://www.espncricinfo.com",
    "https://www.stockstar.com",
    "https://3c.tmall.com",
    "https://www.cisco.com",
    "https://www.banggood.com",
    "https://www.avgle.com",
    "https://www.techradar.com",
    "https://www.cdninstagram.com",
    "https://www.idntimes.com",
    "https://www.healthline.com",
    "https://www.smzdm.com",
    "https://www.namnak.com",
    "https://www.jb51.net",
    "https://www.ptt.cc",
    "https://www.goo.ne.jp",
    "https://www.rutracker.org",
    "https://www.rotumal.com",
    "https://www.quizlet.com",
    "https://www.nordstrom.com",
    "https://www.tube8.com",
    "https://www.google.by",
    "https://www.engadget.com",
    "https://www.thefreedictionary.com",
    "https://www.drive2.ru",
    "https://www.oload.download",
    "https://www.chinaz.com",
    "https://www.goal.com",
    "https://www.intel.com",
    "https://www.autodesk.com",
    "https://www.cqnews.net",
    "https://www.westernjournal.com",
    "https://www.6.cn",
    "https://www.interia.pl",
    "https://www.att.com",
    "https://www.alicdn.com",
    "https://www.cdstm.cn",
    "https://www.appledaily.com",
    "https://www.gosuslugi.ru",
    "https://www.naver.jp",
    "https://www.eventbrite.com",
    "https://www.kijiji.ca",
    "https://www.hupu.com",
    "https://www.binance.com",
    "https://www.pornq.com",
    "https://www.3dmgame.com",
    "https://www.e-hentai.org",
    "https://www.smallpdf.com",
    "https://www.baike.com",
    "https://www.blatungo.com",
    "https://www.gome.com.cn",
    "https://www.google.com.do",
    "https://www.coursera.org",
    "https://www.nextlnk2.com",
    "https://www.europa.eu",
    "https://www.crunchyroll.com",
    "https://www.jw.org",
    "https://www.tradingview.com",
    "https://www.namasha.com",
    "https://www.ilovepdf.com",
    "https://www.spiegel.de",
    "https://www.geeksforgeeks.org",
    "https://www.nyaa.si",
    "https://www.sabq.org",
    "https://www.banesconline.com",
    "https://www.vidio.com",
    "https://www.webmd.com",
    "https://www.myanmarload.com",
    "https://www.blog.jp",
    "https://www.telegraph.co.uk",
    "https://www.rumble.com",
    "https://www.bandcamp.com",
    "https://www.jiameng.com",
    "https://www.npr.org",
    "https://www.umblr.com",
    "https://www.merriam-webster.com",
    "https://www.eyny.com",
    "https://www.lifehacker.com",
    "https://www.discover.com",
    "https://www.google.rs",
    "https://www.cnnindonesia.com",
    "https://www.gazeta.ru",
    "https://www.nhentai.net",
    "https://www.mit.edu",
    "https://www.southwest.com",
    "https://www.dianping.com",
    "https://www.viva.co.id",
    "https://www.bicentenariobu.com",
    "https://www.kayak.com",
    "https://www.fromdoctopdf.com",
    "https://www.kp.ru",
    "https://www.pandora.com",
    "https://www.olx.com.br",
    "https://www.realtor.com",
    "https://www.vnexpress.net",
    "https://www.bild.de",
    "https://www.superuser.com",
    "https://www.torrentz2.eu",
    "https://www.media.tumblr.com",
    "https://www.discuss.com.hk",
    "https://www.cinecalidad.to",
    "https://www.alnaharegypt.com",
    "https://www.slickdeals.net",
    "https://www.ieee.org",
    "https://www.vporn.com",
    "https://www.milliyet.com.tr",
    "https://www.lifewire.com",
    "https://www.artstation.com",
    "https://www.hh.ru",
    "https://www.wtoip.com",
    "https://www.indiamart.com",
    "https://www.gmanetwork.com",
    "https://www.lenovo.com",
    "https://www.gstatic.com",
    "https://www.utorrent.com",
    "https://www.curseforge.com",
    "https://www.agoda.com",
    "https://www.google.bg",
    "https://www.redfin.com",
    "https://www.4shared.com",
    "https://www.wunderground.com",
    "https://www.elbalad.news",
    "https://www.www.gov.uk",
    "https://www.hotnewhiphop.com",
    "https://www.yenisafak.com",
    "https://www.asana.com",
    "https://www.google.tm",
    "https://www.egy.best",
    "https://www.sputniknews.com",
    "https://www.icy-veins.com",
    "https://www.hubspot.com",
    "https://www.delta.com",
    "https://www.toutiao.com",
    "https://www.investopedia.com",
    "https://www.pexels.com",
    "https://www.feedly.com",
    "https://www.yaplakal.com",
    "https://www.bitbucket.org",
    "https://www.cdiscount.com",
    "https://www.lemonde.fr",
    "https://www.animeflv.net",
    "https://www.t-online.de",
    "https://www.gyazo.com",
    "https://www.kizlarsoruyor.com",
    "https://www.ticketmaster.com",
    "https://www.google.com.ly",
    "https://www.tamilrockers.cl",
    "https://uniqlo.tmall.com",
    "https://www.bhphotovideo.com",
    "https://www.mercadolibre.com.ve",
    "https://www.moneycontrol.com",
    "https://www.dafont.com",
    "https://www.uptobox.com",
    "https://www.4399.com",
    "https://www.torrent9.blue",
    "https://nvzhuang.tmall.com",
    "https://www.archiveofourown.org",
    "https://www.nypost.com",
    "https://www.ebates.com",
    "https://www.rbc.ru",
    "https://www.verizonwireless.com",
    "https://www.vkuseraudio.net",
    "https://www.unsplash.com",
    "https://www.auction.co.kr",
    "https://www.dictionary.com",
    "https://www.flvto.biz",
    "https://www.xe.com",
    "https://www.zukxd6fkxqn.com",
    "https://www.animeyt.tv",
    "https://www.beytoote.com",
    "https://www.justdial.com",
    "https://www.theverge.com",
    "https://www.libero.it",
    "https://www.5ch.net",
    "https://www.porn.com",
    "https://www.udn.com",
    "https://www.aksam.com.tr",
    "https://www.trustpilot.com",
    "https://www.google.tn",
    "https://www.cbsnews.com",
    "https://www.dailycaller.com",
    "https://www.nhk.or.jp",
    "https://www.xiami.com",
    "https://www.mercari.com",
    "https://www.hatenablog.com",
    "https://www.ninisite.com",
    "https://www.rarbg.is",
    "https://www.douyin.com",
    "https://www.segmentfault.com",
    "https://www.timeanddate.com",
    "https://www.mydrivers.com",
    "https://www.myfreecams.com",
    "https://www.youjizz.com",
    "https://www.elmundo.es",
    "https://www.lowes.com",
    "https://www.amazon.com.mx",
    "https://www.news.com.au",
    "https://www.macys.com",
    "https://food.tmall.com",
    "https://www.thehill.com",
    "https://www.telewebion.com",
    "https://www.chip.de",
    "https://www.prezi.com",
    "https://www.knowyourmeme.com",
    "https://www.turkiye.gov.tr",
    "https://www.infusionsoft.com",
    "https://www.time.com",
    "https://www.caixa.gov.br",
    "https://www.abola.pt",
    "https://www.scol.com.cn",
    "https://www.theatlantic.com",
    "https://www.addthis.com",
    "https://www.mileroticos.com",
    "https://www.oschina.net",
    "https://www.yowwinnerprize.com",
    "https://www.kissasian.ch",
    "https://www.fmovies.se",
    "https://www.dytt8.net",
    "https://www.rapidgator.net",
    "https://www.linkshrink.net",
    "https://www.costco.com",
    "https://www.issuu.com",
    "https://www.y8.com",
    "https://www.chouftv.ma",
    "https://www.hatena.ne.jp",
    "https://www.w3school.com.cn",
    "https://www.alodokter.com",
    "https://www.meetup.com",
    "https://www.ivi.ru",
    "https://www.pchome.com.tw",
    "https://www.nikkei.com",
    "https://www.weibo.cn",
    "https://www.telegraf.com.ua",
    "https://www.epochtimes.com",
    "https://www.mynet.com",
    "https://www.cimaclub.com",
    "https://www.lefigaro.fr",
    "https://www.japanpost.jp",
    "https://www.prom.ua",
    "https://www.mgid.com",
    "https://www.dribbble.com",
    "https://www.usnews.com",
    "https://www.nature.com",
    "https://www.trulia.com",
    "https://www.badoo.com",
    "https://www.360doc.com",
    "https://www.4pda.ru",
    "https://www.apkpure.com",
    "https://www.vesti.ru",
    "https://www.cam4.com",
    "https://www.rajasthan.gov.in",
    "https://www.medianewpage.com",
    "https://www.uploaded.net",
    "https://www.secureserver.net",
    "https://www.academia.edu",
    "https://nianhuo.tmall.com",
    "https://www.eksisozluk.com",
    "https://www.khanacademy.org",
    "https://www.11st.co.kr",
    "https://www.nbcnews.com",
    "https://www.huawei.com",
    "https://www.best2018games.com",
    "https://www.blizzard.com",
    "https://www.state.gov",
    "https://www.so3ody.com",
    "https://www.zing.vn",
    "https://www.tnaflix.com",
    "https://www.corriere.it",
    "https://www.subito.it",
    "https://www.dmv.org",
    "https://www.bolasport.com",
    "https://www.getpocket.com",
    "https://www.visualstudio.com",
    "https://www.pinterest.co.uk",
    "https://www.americanas.com.br",
    "https://www.td.com",
    "https://www.exhentai.org",
    "https://www.howtogeek.com",
    "https://www.sapo.pt",
    "https://www.labanquepostale.fr",
    "https://www.aa.com",
    "https://www.python.org",
    "https://www.pornpics.com",
    "https://www.tomsguide.com",
    "https://www.chegg.com",
    "https://www.tandfonline.com",
    "https://www.freejobalert.com",
    "https://www.tabelog.com",
    "https://www.reclameaqui.com.br",
    "https://www.harvard.edu",
    "https://www.google.com.gt",
    "https://www.mobile.de",
    "https://www.worldofwarcraft.com",
    "https://www.lapatilla.com",
    "https://www.okcupid.com",
    "https://www.cnzz.com",
    "https://www.humblebundle.com",
    "https://www.digitaltrends.com",
    "https://www.duolingo.com",
    "https://www.united.com",
    "https://www.wildberries.ru",
    "https://www.redwap.me",
    "https://www.istockphoto.com",
    "https://www.medianetto.com",
    "https://www.reacherinst.com",
    "https://www.chess.com",
    "https://www.admaimai.com",
    "https://www.snapdeal.com",
    "https://www.elzmannews.com",
    "https://www.xtube.com",
    "https://www.myfitnesspal.com",
    "https://www.readthedocs.io",
    "https://www.pulzo.com",
    "https://www.1bcde.com",
    "https://www.bankmellat.ir",
    "https://www.fanfiction.net",
    "https://www.gazetaexpress.com",
    "https://www.qualtrics.com",
    "https://www.coinbase.com",
    "https://www.ebay.fr",
    "https://www.ukr.net",
    "https://www.ghanaweb.com",
    "https://www.mawdoo3.com",
    "https://www.stanford.edu",
    "https://www.worldstarhiphop.com",
    "https://www.prnt.sc",
    "https://www.mathrubhumi.com",
    "https://www.mobile01.com",
    "https://www.wayfair.com",
    "https://www.infobae.com",
    "https://www.voirfilms.ws",
    "https://www.nba.com",
    "https://www.naija.ng",
    "https://www.skysports.com",
    "https://www.elmogaz.com",
    "https://www.cbssports.com",
    "https://www.ea.com",
    "https://www.suara.com",
    "https://www.axisbank.co.in",
    "https://www.gamib.com",
    "https://www.gotomeeting.com",
    "https://www.doorblog.jp",
    "https://www.marriott.com",
    "https://www.techcrunch.com",
    "https://www.ccm.net",
    "https://www.brilio.net",
    "https://www.askubuntu.com",
    "https://www.runoob.com",
    "https://www.jeuxvideo.com",
    "https://www.getbootstrap.com",
    "https://www.echo.msk.ru",
    "https://www.basecamp.com",
    "https://www.urdupoint.com",
    "https://www.zomato.com",
    "https://www.letour.fr",
    "https://www.sozcu.com.tr",
    "https://www.rutube.ru",
    "https://www.thesun.co.uk",
    "https://www.wondershare.com",
    "https://www.paytmmall.com",
    "https://www.farfetch.com",
    "https://www.yespornplease.com",
    "https://www.tencent.com",
    "https://www.vseigru.net",
    "https://subject.tmall.com",
    "https://www.google.hr",
    "https://www.atlassian.com",
    "https://www.acs.org",
    "https://www.normour.com",
    "https://www.jamnews.com",
    "https://www.nmisr.com",
    "https://www.t.me",
    "https://www.livedoor.biz",
    "https://www.metropoles.com",
    "https://www.epfindia.gov.in",
    "https://www.hootsuite.com",
    "https://www.concursolutions.com",
    "https://www.people.com",
    "https://www.provincial.com",
    "https://www.miui.com",
    "https://www.google.lt",
    "https://www.17track.net",
    "https://www.sci-hub.tw",
    "https://www.audible.com",
    "https://crabsecret.tmall.com",
    "https://www.championat.com",
    "https://www.imagetwist.com",
    "https://www.pastebin.com",
    "https://www.dcard.tw",
    "https://www.edx.org",
    "https://www.fast.com",
    "https://www.bodybuilding.com",
    "https://www.lentainform.com",
    "https://www.canada.ca",
    "https://www.up.nic.in",
    "https://www.biblegateway.com",
    "https://www.lun.com",
    "https://www.n11.com",
    "https://www.hepsiburada.com",
    "https://www.ruten.com.tw",
    "https://www.chiphell.com",
    "https://www.mp3teca.com",
    "https://www.shopee.tw",
    "https://www.donga.com",
    "https://www.strava.com",
    "https://www.cima4u.tv",
    "https://www.dhl.de",
    "https://www.mynavi.jp",
    "https://www.flaticon.com",
    "https://www.arxiv.org",
    "https://www.berkeley.edu",
    "https://www.33sk.tv",
    "https://www.jqw.com",
    "https://www.usaa.com",
    "https://www.google.com.my",
    "https://www.allrecipes.com",
    "https://www.idnes.cz",
    "https://www.intentmedia.net",
    "https://www.iqoption.com",
    "https://www.mathworks.com",
    "https://www.gmx.com",
    "https://www.tomshardware.com",
    "https://www.ytimg.com",
    "https://www.google.iq",
    "https://www.onclicksuper.com",
    "https://www.narcity.com",
    "https://www.ozon.ru"
]